/*====================================================================================
1. START MAIN VISUAL SECTION.
====================================================================================*/
.main_hero {
  position: relative;
}
.main_hero .c-hero__slide {
  margin: 0;
  padding: 0;
}
.main_hero .c-hero__slideItem {
  background-size: cover;
  background-position: top center;
  -webkit-transition: -webkit-transform 8s linear;
  transition: -webkit-transform 8s linear;
  transition: transform 8s linear;
  transition:
    transform 8s linear,
    -webkit-transform 8s linear;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transform-origin: top center;
  transform-origin: top center;
}
@media only screen and (min-width: 768px) {
  .main_hero .c-hero__slideItem {
    height: 100vh;
  }
}
@media only screen and (max-width: 767px) {
  .main_hero .c-hero__slideItem {
    height: 25rem;
  }
}
.main_hero .c-hero__slideItem.move {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}
.main_hero .c-hero__inner {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  font-family: "Zen Old Mincho", serif;
}
@media only screen and (min-width: 768px) {
  .main_hero .c-hero__inner {
    padding-top: 40vh;
  }
}
@media only screen and (max-width: 767px) {
  .main_hero .c-hero__inner {
    padding-top: 10rem;
  }
}
.main_hero .c-hero__inner .c-hero__ttl1 {
  margin: 0;
}
.main_hero .c-hero__inner .c-hero__ttl1 .txt {
  font-weight: 500;
  text-shadow:
    0 0 3px rgba(255, 255, 255, 0.7),
    0 0 6px rgba(255, 255, 255, 0.6),
    1px 1px 2px rgba(255, 255, 255, 0.9);
  letter-spacing: 0.06em;
  line-height: 1.8769230769;
  position: relative;
  z-index: 9;
}
@media only screen and (min-width: 768px) {
  .main_hero .c-hero__inner .c-hero__ttl1 .txt {
    font-size: 6.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .main_hero .c-hero__inner .c-hero__ttl1 .txt {
    font-size: 2rem;
  }
}
@media only screen and (min-width: 768px) {
  .main_hero .c-hero__inner .c-hero__ttl1 .txt .small {
    font-size: 5.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .main_hero .c-hero__inner .c-hero__ttl1 .txt .small {
    font-size: 1.6rem;
  }
}
.main_hero .c-hero__inner .c-hero__lead {
  font-weight: 500;
  letter-spacing: 0.06em;
  text-shadow:
    0 0 3px rgba(255, 255, 255, 0.7),
    0 0 6px rgba(255, 255, 255, 0.6),
    1px 1px 2px rgba(255, 255, 255, 0.9);
}
@media only screen and (min-width: 768px) {
  .main_hero .c-hero__inner .c-hero__lead {
    font-size: 3rem;
    margin: 3.2rem 0 0 0.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .main_hero .c-hero__inner .c-hero__lead {
    font-size: 1.6rem;
    margin: 2rem 0 0;
  }
}

@media only screen and (min-width: 768px) {
  .s-news {
    margin-top: 6.4rem;
  }
  .s-news .cm-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 3.8rem;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .s-news .cm-title_jp {
    font-size: 2.4rem;
  }
  .s-news .cm-title_en {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-news {
    margin-top: 4rem;
  }
  .s-news .cm-title {
    text-align: center;
  }
}
@media only screen and (min-width: 768px) {
  .s-news_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}
@media only screen and (min-width: 768px) {
  .s-news_list {
    width: 89.4rem;
    margin-top: -1.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-news_list {
    width: 100%;
  }
}
.s-news_list a {
  text-decoration: none;
  display: block;
}
@media only screen and (min-width: 768px) {
  .s-news_list a {
    padding: 2.5rem 0;
    margin-bottom: 0.2rem;
    border-bottom: 0.2rem solid var(--co-thirdry);
  }
}
@media only screen and (min-width: 768px) and (min-width: 768px) {
  .s-news_list a:hover {
    color: var(--co-primary);
  }
}
@media only screen and (max-width: 767px) {
  .s-news_list a {
    border-bottom: 0.1rem solid var(--co-thirdry);
    padding: 1.5rem 0;
  }
}
.s-news_list a:last-child {
  margin-bottom: 0;
}
.s-news_list a .date {
  color: var(--co-thirdry);
  display: block;
}
@media only screen and (min-width: 768px) {
  .s-news_list a p {
    margin: 1.3rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .s-news_list a p {
    margin: 0.5rem 0 0;
  }
}
@media only screen and (min-width: 768px) {
  .s-news .s-news_btn {
    position: absolute;
    top: 8.5rem;
    left: 8rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-news .s-news_btn {
    margin-top: 3rem;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media only screen and (min-width: 768px) {
  .s-about {
    margin-top: 9.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-about {
    margin-top: 4rem;
  }
}
.s-about:after {
  content: "";
  clear: both;
  display: block;
}
.s-about_bg {
  width: 100%;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .s-about_bg {
    height: 75rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-about_bg {
    height: 20rem;
  }
}
.s-about_bg img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  display: block;
}
.s-about_ct {
  background: #fff;
  float: right;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .s-about_ct {
    width: calc(50% + 24.1rem);
    margin: -24.9rem 0 0;
    padding: 8.5rem 3rem 13rem 9.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-about_ct {
    margin: -4rem 1.2rem 0;
    padding: 2rem 1.5rem;
  }
}
@media only screen and (min-width: 768px) {
  .s-about_ct p {
    margin: 2.7rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .s-about_ct p {
    margin: 0;
  }
}

.s-service {
  background: rgba(239, 230, 216, 0.6);
}
@media only screen and (min-width: 768px) {
  .s-service {
    padding: 9.6rem 0 13rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-service {
    padding: 4rem 1.2rem;
    margin-top: 2rem;
  }
}
@media only screen and (min-width: 768px) {
  .s-service_list {
    margin-top: 7.3rem;
  }
}
@media only screen and (min-width: 768px) {
  .s-service_item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10.8rem;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .s-service_item:nth-child(2n) img {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  .s-service_item:nth-child(2n) .ct {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    padding-right: 0;
    padding-left: 5rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-service_item {
    margin-bottom: 3rem;
  }
}
.s-service_item:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 768px) {
  .s-service_item img {
    width: 60rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
}
@media only screen and (max-width: 767px) {
  .s-service_item img {
    width: 100%;
    margin-bottom: 2rem;
    display: block;
  }
}
@media only screen and (min-width: 768px) {
  .s-service_item .ct {
    width: calc(100% - 60rem);
    padding-right: 4.5rem;
  }
  .s-service_item .ct:after {
    content: "";
    clear: both;
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .s-service_item .ct {
    width: 100%;
    margin-bottom: 2rem;
  }
}
.s-service_item .ct .tt_service {
  font-weight: 500;
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 768px) {
  .s-service_item .ct .tt_service {
    font-size: 3rem;
    margin: 0 0 3.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-service_item .ct .tt_service {
    font-size: 2rem;
    margin: 0 0 1.5rem;
  }
}
.s-service_item .ct .tt_service span {
  display: block;
  color: var(--co-primary);
  font-family: var(--font-oswald);
  font-weight: 500;
  font-size: 1.6rem;
  margin-bottom: 0.9rem;
}
@media only screen and (max-width: 767px) {
  .s-service_item .ct .tt_service span {
    line-height: 1;
  }
}
.s-service_item .ct p {
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .s-service_item .ct .c-btn_more {
    margin-top: 4.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-service_item .ct .c-btn_more {
    margin-top: 2rem;
  }
}
@media only screen and (min-width: 768px) {
  .s-service .c-btn_more {
    float: right;
  }
}
@media only screen and (max-width: 767px) {
  .s-service .c-btn_more {
    margin: auto;
  }
}

@media only screen and (min-width: 768px) {
  .s-information {
    padding-top: 11.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-information {
    padding-top: 4rem;
  }
}
.s-information_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media only screen and (min-width: 768px) {
  .s-information_list {
    margin-top: 6.2rem;
    gap: 4rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-information_list {
    gap: 2rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.s-information_item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-weight: 500;
  color: #fff;
  text-decoration: none;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .s-information_item {
    width: calc(33.3333333333% - 2.6666666667rem);
    height: 46rem;
    font-size: 2.4rem;
    padding-top: 2.6rem;
  }
  .s-information_item:hover img {
    -webkit-transform: translate(-50%, -50%) scale(1.2);
    transform: translate(-50%, -50%) scale(1.2);
  }
}
@media only screen and (max-width: 767px) {
  .s-information_item {
    width: 100%;
    height: 15rem;
    font-size: 2rem;
  }
}
.s-information_item:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.48);
  z-index: 1;
}
.s-information_item .txt {
  position: relative;
  z-index: 9;
}
.s-information_item .cm-icon {
  position: absolute;
  z-index: 9;
  width: 1.7rem;
}
@media only screen and (min-width: 768px) {
  .s-information_item .cm-icon {
    bottom: 3rem;
    right: 2.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-information_item .cm-icon {
    bottom: 2rem;
    right: 2rem;
  }
}
.s-information_item img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  display: block;
  -webkit-transition: 0.6s all ease;
  transition: 0.6s all ease;
}

@media only screen and (min-width: 768px) {
  .s-career {
    margin-top: 15.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-career {
    margin-top: 4rem;
  }
}
.s-career:after {
  content: "";
  clear: both;
  display: block;
}
.s-career_bg {
  width: 100%;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .s-career_bg {
    height: 70rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-career_bg {
    height: 20rem;
  }
}
.s-career_bg img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  display: block;
}
.s-career_ct {
  background: #fff;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .s-career_ct {
    width: calc(50% + 39rem);
    float: left;
    margin: -24.2rem 0 8.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-career_ct {
    margin: -4rem 1.2rem 0;
    padding: 2rem 1.5rem;
  }
}
.s-career_ct:after {
  content: "";
  clear: both;
  display: block;
}
@media only screen and (min-width: 768px) {
  .s-career_ct p {
    margin: 3.7rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .s-career_ct p {
    margin: 0;
  }
}
@media only screen and (min-width: 768px) {
  .s-career_ct .inner {
    width: 97rem;
    float: right;
    padding: 8.7rem 6rem 0 6.6rem;
  }
}
.s-career_ct .tit {
  font-weight: 500;
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 768px) {
  .s-career_ct .tit {
    margin: 3.1rem 0 0;
    font-size: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-career_ct .tit {
    margin: 1.5rem 0;
    font-size: 1.6rem;
  }
}
@media only screen and (min-width: 768px) {
  .s-career_ct .c-btn_more {
    margin-top: 4.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-career_ct .c-btn_more {
    margin: 2rem auto 0;
  }
}

.btn_fixbuttom {
  background: #00397a;
  border: 0.2rem solid #00397a;
  font-family: "Inter", sans-serif;
  display: block;
  text-decoration: none;
  color: #fff;
  line-height: 1.3125;
  position: fixed;
  right: 0;
  top: 50%;
  text-align: center;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 999;
}
@media only screen and (min-width: 768px) {
  .btn_fixbuttom {
    width: 5rem;
    height: 22rem;
    padding-top: 3.5rem;
  }
  .btn_fixbuttom:hover {
    opacity: 0.7;
  }
  .btn_fixbuttom img {
    width: 1.9rem;
    height: 1.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .btn_fixbuttom {
    margin: 0;
    width: 4rem;
    height: 18rem;
    padding-top: 2rem;
  }
  .btn_fixbuttom img {
    width: 1.7rem;
    height: 1.7rem;
  }
}
.btn_fixbuttom span {
  display: block;
  margin-top: 1.6rem;
}
@media only screen and (max-width: 767px) {
  .btn_fixbuttom span {
    margin-top: 1.2rem;
  }
}
